FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_cs_iodesc Member List

This is the complete list of members for _cs_iodesc, including all inherited members.

datatype (defined in _cs_iodesc) | _cs_iodesc |
iotype (defined in _cs_iodesc) | _cs_iodesc |
locale (defined in _cs_iodesc) | _cs_iodesc |
log_on_update (defined in _cs_iodesc) | _cs_iodesc |
name (defined in _cs_iodesc) | _cs_iodesc |
namelen (defined in _cs_iodesc) | _cs_iodesc |
offset (defined in _cs_iodesc) | _cs_iodesc |
textptr (defined in _cs_iodesc) | _cs_iodesc |
textptrlen (defined in _cs_iodesc) | _cs_iodesc |
timestamp (defined in _cs_iodesc) | _cs_iodesc |
timestamplen (defined in _cs_iodesc) | _cs_iodesc |
total_txtlen (defined in _cs_iodesc) | _cs_iodesc |
usertype (defined in _cs_iodesc) | _cs_iodesc |